# Uses of Class
org.gitana.platform.client.support.RemoteContext

Packages that use RemoteContext
Package
Description
org.gitana.platform.client.support

## Uses of RemoteContext in org.gitana.platform.client.support

Methods in org.gitana.platform.client.support that return RemoteContext
Modifier and Type
Method
Description
`static RemoteContext`
RemoteContextThreadLocal.`getRemoteContext()`
Methods in org.gitana.platform.client.support with parameters of type RemoteContext
Modifier and Type
Method
Description
`static void`
RemoteContextThreadLocal.`setRemoteContext(RemoteContext remoteContext)`